ROBOTS(6)

BEZEICHNUNG
robots - Schändliche Roboter bekämpfen

ÜBERSICHT
robots [-Asjtan] [Punktedatei]

BESCHREIBUNG
robots lässt Sie gegen böse Roboter antreten, die versuchen, Sie zu töten (darum sind sie böse). Zum Glück für Sie sind die Roboter zwar böse, aber nicht sehr gescheit und haben die Angewohnheit, ineinander zu stoßen und sich damit zu zerstören. Damit Sie überleben, müssen Sie sie dazu bringen, sich gegenseitig zu töten, da Sie über keine offensive Waffen verfügen.

Da Sie ohne offensive Waffen verbleiben, sind Sie mit einem Stück an defensiver Bewaffnung ausgestattet: Einem Teleportationsgerät. Wenn zwei Roboter ineinander oder in einen Müllhaufen laufen, sterben sie. Falls ein Roboter in Sie läuft, sterben Sie. Wenn ein Roboter stirbt, erhalten Sie zehn Punkte und wenn alle Roboter sterben, starten Sie auf dem nächsten Feld. Dies passiert, bis die Roboter Sie schließlich erwischen.

Roboter werden auf dem Bildschirm durch »+«, die Müllhaufen aus ihren Kollisionen durch »*« und Sie (der gute Junge) durch ein »@« dargestellt.

Die Befehle sind:
h   Ein Quadrat nach links bewegen
l   Ein Quadrat nach rechts bewegen
k   Ein Quadrat nach oben bewegen
j   Ein Quadrat nach unten bewegen
y   Ein Quadrat nach oben und links bewegen
u   Ein Quadrat nach oben und rechts bewegen
b   Ein Quadrat nach unten und links bewegen
n   Ein Quadrat nach unten und rechts bewegen
.   (auch Leerzeichen) Für eine Runde nichts machen
HJKLBNYU
    So weit wie möglich in die angegebene Richtung laufen
>   So lange wie möglich nichts tun
t   Zu einem Zufallsort teleportieren
w   Warten, bis Sie sterben oder sie alle sterben
q   quit
^L  Den Bildschirm neu zeichnen

Allen Befehlen kann eine Anzahl vorangestellt werden.

Falls Sie den Befehl »w« verwenden und bis zum nächsten Level überleben, erhalten Sie einen Bonus von 10% für jeden Roboter, der starb, nachdem Sie sich entschieden zu warten. Falls Sie allerdings sterben, erhalten Sie nichts. Für alle anderen Befehle wird das Programm Sie daran hindern, Tippfehler einzugeben und aufgegessen zu werden. Bei »w« übernehmen Sie allerdings das Risiko, aufgrund einer Fehlberechnung zu sterben.

Pro Benutzer sind in der Punktedatei nur fünf Punkteinträge erlaubt. Falls Sie in die Punktedatei kommen, wird Ihnen die Liste am Ende des Spiels gezeigt. Falls eine alternative Punktedatei angegeben wird, dann wird diese statt der Standarddatei für Punkte verwandt.

Die Optionen sind:

-s  Nicht spielen, sondern nur die Punktedatei anzeigen.

-j  Springen (Jump), d.h. wenn Sie laufen werden keine Zwischenpositionen angezeigt, nur die Dinge am Ende. Dies ist bei langsamen Terminals hilfreich.

-t  Automatisch teleportieren, wenn Sie keine andere Möglichkeit haben. Bis Sie sich daran gewöhnt haben, ist es etwas befremdlich, aber dann möchten Sie es nicht mehr vermissen.

-a  Direkt in höhere Level einsteigen und die niedrigeren, einfacheren überspringen.

-A  Automatischer Bot-Modus. Lässt das Spiel sich selbst spielen.

-n  Die Anzahl der gespielten Spiele um eins erhöhen.

AUTOR
Ken Arnold Christos Zoulas (Automatischer Bot-Modus)

DATEIEN
/var/games/bsdgames/robots_roll
    Die Punktedatei

FEHLER
Fehler? Sind Sie verrrückt ?!?

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.